<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');
    
class Fixedassetsreports extends Admin_Controller {
    function __construct() {
        parent::__construct();
    }
    
    public function book() { 
        $this->session->set_userdata('top_menu', 'Fixed assets Reports');
        $this->session->set_userdata('sub_menu', 'fixedassetsreports/book');
        $data['title'] = 'Search Financial';

        $this->load->view('layout/header', $data);
        $this->load->view('fixedassetsreports/depreciation/book', $data);
        $this->load->view('layout/footer', $data);
    }
        public function tax() { 
        $this->session->set_userdata('top_menu', 'Fixed assets Reports');
        $this->session->set_userdata('sub_menu', 'fixedassetsreports/tax');
        $data['title'] = 'Search Financial';

        $this->load->view('layout/header', $data);
        $this->load->view('fixedassetsreports/depreciation/tax', $data);
        $this->load->view('layout/footer', $data);
    }
            public function asset_impairments() { 
        $this->session->set_userdata('top_menu', 'Fixed assets Reports');
        $this->session->set_userdata('sub_menu', 'fixedassetsreports/asset_impairments');
        $data['title'] = 'Search Financial';

        $this->load->view('layout/header', $data);
        $this->load->view('fixedassetsreports/depreciation/asset_impairments', $data);
        $this->load->view('layout/footer', $data);
    }
                public function asset_listings() { 
        $this->session->set_userdata('top_menu', 'Fixed assets Reports');
        $this->session->set_userdata('sub_menu', 'fixedassetsreports/asset_listings');
        $data['title'] = 'Search Financial';

        $this->load->view('layout/header', $data);
        $this->load->view('fixedassetsreports/listing/asset_listings', $data);
        $this->load->view('layout/footer', $data);
    }
}

?>